$(function () {
	//检测表单
	$("#submit_pwd_modify").on("click", function () {
		//原密码   kg.IsPwd
		if ($.trim($("#old_password").val()) == '') {
			confirm('请输入原密码');
			return false;
		}
		//注册邮箱
		if ($.trim($("#email").val()) != '') {
			if (!kg.isEmail($("#email").val())) {
				confirm('输入的注册邮箱不合法');
				return false;
			}
		} else {
			confirm('请输入注册邮箱');
			return false;
		}
		//检测新密码   
		if ($('#new_password').val() != '') {
			if (!kg.IsPwd($('#new_password').val())) {
				confirm('您输入的新密码必须为数字、字母和下划线组成，并且长度必须5-19');
				return false;
			}
		}
		//检测两次输入的密码是否一致
		if ($('#new_password').val() != $('#new_password_').val()) {
			confirm('两次输入的新密码不一致');
			return false;
		}
	})


})